name = "Mob Scarecrows"
filename = "mobscarecrow-1.2.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "453fe281a1839f1eb66f200e75ecc8a6b77abe29"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3696068
project-id = 560657
